%define name cdburner_wizard
%define version 0.1
%define release %mkrel 2
%define title CDBurner-Wizard

Summary:	Wizard to select CD burner
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		Archiving/Cd burning
Url:		http://www.grafpup.org/packages
Provides:	cdburner-wizard
Requires:	gtkdialog
Requires:	gksu
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:      i586

%description
Wizard to select CD burner. Ported from Puppy Linux.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/bin/
mkdir -p $RPM_BUILD_ROOT/usr/share/docs
install -m 755 cdburner-wizard $RPM_BUILD_ROOT/usr/bin/cdburner-wizard
install -m 666 cdburner-wizard.html $RPM_BUILD_ROOT/usr/share/docs/cdburner-wizard.html

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_bindir/cdburner-wizard
%_datadir/docs/cdburner-wizard.html

%changelog
* Wed Sep 05 2007 Texstar <texstar@gmail.com> 0.10.92-2pclos2007
- fix synaptic group
- user macros for /usr/bin and /usr/share

* Tue Jul 31 2007 KDulcimer <kdulcimer@gmail.com> 0.10.92-1pclos2007
- Initial build for TinyMe. Modifications made to the tarball to make it better
- conform to standard Linux filesystem layout and to ease packaging. Ported from Puppy Linux.
